[求助]哪有编译内核需要的包(我这Linux下不能上网)?

Ubuntu国外衍生版本或其它衍生版本
回复
头像
kldoo
帖子: 131
注册时间: 2006-08-15 9:29
来自: 现居红尘
送出感谢: 0
接收感谢: 0
联系:

[求助]哪有编译内核需要的包(我这Linux下不能上网)?

#1

帖子 kldoo » 2006-12-13 17:26

哪有编译内核需要的包? 我的主板是C61芯片组(2.6.18.1后的内核才支持),用的是Dubuntu,想编译2.6.18.5的内核,

帖子上提供的包好象不够,编译出错??

谁知道的话,给个链接地址 或 全部包的名称(偶想法找吧);

还有就是linux-header-2.6.18.5那个编译模块要的包??
回复

回到 “Ubuntu国外衍生版”